Subject: Re: [arch-d] consolidation

From: Dan York <[email-masked]>
Date: Fri, 20 Apr 2018 19:18:46 +0000

Greg,

My apologies for the lengthy delay in responding. I seem to have missed this question to me - my mistake!

> On Mar 20, 2018, at 3:30 AM, Greg Skinner <[email-masked]> wrote:
> 
> Is this something the ISOC could take up, perhaps by updating the Internet Ecosystem paper <https://cdn.prod.internetsociety.org/wp-content/uploads/2017/09/ISOC-Internet-Ecosystem.pdf> or something like it with a CDN section?

Thanks for the suggestion. Within ISOC, we are thinking about what would be the best way to approach this overall topic. Do we update an older paper? Write a new one? Or do we create something aligned with our Global Internet Report from last year ( https://future.internetsociety.org/ ) where this theme (consolidation) was part of several sections?  Or do we do all of the above?

Not quite sure yet, but yes, it's a topic we're interested in doing more with.  Suggestions are welcome.

Thanks,
Dan

P.S. If you haven't seen our section on "The Internet Economy" in the 2017 Global Internet Report, we did have several sections and "what if?" vignettes about the rise of walled gardens, mega-platforms, etc. See more: https://future.internetsociety.org/introduction-drivers-of-change-areas-of-impact/drivers-of-change/the-internet-economy/  There are, of course, many other aspects to consolidation beyond just the economic aspect.

P.P.S. I will be heading offline in a couple of hours for a week of vacation, so I won't be replying until after Monday, April 30.

> 
> Greg
> 
>> On Mar 18, 2018, at 11:33 PM, Dan York <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> I, too, am very pleased to see the IAB taking up the topic of consolidation / centralization as it has been one of great concern for me as I've watched the evolution of the Internet's architecture, particularly over the last decade. I have a number of thoughts to share in another note, but I wanted to respond to something Geoff wrote:
>> 
>> ------ Original Message ------
>> From: "Geoff Huston" <[email-masked] <mailto:[email-masked]>>
>>> But I am trying to say that the model of what the Internet is today, namely a set of sparsely connected CDN service cones, is far away from the template we originally imagined
>> 
>> 
>> The rise of CDNs and other similar overlay networks is definitely not well understood outside the circles of those of us involved with Internet technologies and issues. Many people I speak with still have this idea that when they connect to a company's content (website, video, etc.) they are actually connecting to the company's own servers, not realizing that this whole layer of CDNs now exist.  Users are very seldom interacting directly with the company's servers.[1] Usually they are connecting to edge servers of whatever CDN the company is using.
>> 
>> I'm not sure yet that there are technical actions here, but I do think it would be worth exploring how to help a wider range of Internet users understand more about how the underlying architecture of the Internet has evolved. Some of those users are people seeking to make policies or regulations. Some of them are people seeking to develop new solutions. Helping them understand more could be useful. Perhaps through some documents or papers or articles... not sure of the exact mechanisms. I just know that others out there don't understand that the mental model they are using for "the Internet" is no longer an accurate representation.
>> 
>> My 2 cents,
>> Dan
>> 
>> P.S. I noticed a recent blog post from Comcast [2] that was talking about the need for a "network of networks" - but it was actually talking about the value of using multiple CDNs to deliver content. Which is, indeed, taking "network of networks" to an even larger scale when you are talking about having a network of already-massive networks.
>> 
>> [1] Unless, of course, the company owns the CDN, too.
>> [2] https://www.comcasttechnologysolutions.com/blog/content-delivery-network-networks <https://www.comcasttechnologysolutions.com/blog/content-delivery-network-networks>
>> 
>> 

--
Dan York
Director, Content & Web Strategy, Internet Society
[email-masked]   +1-802-735-1624 
Jabber: [email-masked]  Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/